
Infrastructure - Task #4190

Story # 4188 (In Progress): dataone Exception definition and implementation requires clarification

Update architecture docs to import dataoneErrors.xsd

2013-11-27 21:40 - Dave Vieglais

Status: New Start date: 2013-11-27

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

The architecture docs contain a copy of the dataoneErrors schema definition, but this is out of sync with the definition in the tagged

version.

Change the architecture docs to import the definition from the schema.

History

#1 - 2014-01-06 18:47 - Dave Vieglais

- Target version changed from 2013.49-Block.6.3 to 2014.2-Block.1.1

#2 - 2014-03-14 21:00 - Chris Jones

- Target version changed from 2014.2-Block.1.1 to 2014.14-Block.2.3

#3 - 2014-09-24 18:28 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog
